.membership_main {
    background-color: #000000;
    color: #fefeff;
    padding-bottom: 85px;
    padding-top: 60px;
    position: relative;
    width: 100%;
}
.membership_main_title {
    font-family: 'Mabry Pro';
    font-size: 3.125vw;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1.55;
    text-align: center;
    font-style: italic;
    text-transform: uppercase;
}
.membership_contents {
    background-color: #222222;
    border: 2px solid #fefeff;
    margin-top: 63px;
    /*margin-bottom: 110px;*/
    padding: 60px 85px 45px;
    position: relative;
}
.membership_left_title, .membership_right_title {
    font-family: 'Mabry Pro';
    font-size: 2.08vw;
    font-weight: 300;
    letter-spacing: 0.1em;
    line-height: 1;
    padding-bottom: 40px;
}
.membership_left_description, .membership_right_description, .membership_types {
    font-family: 'Mabry Pro';
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.05em;
    line-height: 1.6;
}
.membership_types{
    line-height: 1.733;
    padding-bottom: 0;
}
.membership_types > li {
    list-style: outside;
}
.membership_left_link > a, .membership_right_link > a {
    color: #fefeff;
    font-family: 'Mabry Pro';
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1;
    text-transform: uppercase;
}
.membership_left_link, .membership_right_link{
    position: absolute;
    bottom: 0;
}
.membership_top_contents {
    display: inline-block;
    font-size: 0;
    position: relative;
}
.membership_left, .membership_right {
    display: inline-block;
    width: 50%;
}
.membership_left {
    padding-right: 100px;
}
.membership_right {
    padding-left: 100px;
}
.membership_center {
    border: 1px solid #fefeff;
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    transform: translateX(-50%);
}
.site_link_button{
    background-color: #fff;
    color: #000000;
    font-family: 'Mabry Pro';
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1;
    padding: 10px 20px;
    text-transform: uppercase;
}
.site_link_button:hover, .site_link_button:focus, .site_link_button:active{
    background-color: #d0d0d0;
    text-decoration: none;
}
.membership_bottom_contents{
    padding-bottom: 10px;
    padding-top: 55px;
    text-align: center;
}
.clear_div{
    clear: both;
    padding-bottom: 63px;
}
.membership_left_description p:last-child, .membership_right_description p:last-child {
    margin: 0;
}
.membership_left_description p:first-child, .membership_right_description p:first-child{
    margin: 0 0 20px;   
}
.membership_left_link > a:hover, .membership_right_link > a:hover,
.membership_left_link > a:active, .membership_right_link > a:active,
.membership_left_link > a:focus, .membership_right_link > a:focus{
    color: #aaaaaa;
}